.pageBannerSection.shopPageBanner {
			background-repeat: no-repeat;
			background-position: center center;
			background-attachment: scroll;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-ms-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}

		.pageBannerSection.shopCatPageBanner {
			background-repeat: no-repeat;
			background-position: center center;
			background-attachment: scroll;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-ms-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}

		.pageBannerSection.shopTagPageBanner {
			background-repeat: no-repeat;
			background-position: center center;
			background-attachment: scroll;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-ms-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}

		.pageBannerSection.shopCollPageBanner {
			background-repeat: no-repeat;
			background-position: center center;
			background-attachment: scroll;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-ms-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}

		.pageBannerSection.shopSearchPageBanner {
			background-repeat: no-repeat;
			background-position: center center;
			background-attachment: scroll;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-ms-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}

		.pageBannerSection.shopProductPageBanner {
			background-repeat: no-repeat;
			background-position: center center;
			background-attachment: scroll;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-ms-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}

		.blog_page_banner {
			background-repeat: no-repeat;
			background-position: center center;
			background-attachment: scroll;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-ms-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}

		.pageBannerSection.sb_banner {
			background-repeat: no-repeat;
			background-position: center center;
			background-attachment: scroll;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-ms-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}

		.pageBannerSection.blog_search_banner {
			background-repeat: no-repeat;
			background-position: center center;
			background-attachment: scroll;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-ms-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}

		.pageBannerSection.blog_archive_banner {
			background-repeat: no-repeat;
			background-position: center center;
			background-attachment: scroll;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-ms-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}

		.pageBannerSection.blog_cate_banner {
			background-repeat: no-repeat;
			background-position: center center;
			background-attachment: scroll;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-ms-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}

		.pageBannerSection {
			background-repeat: no-repeat;
			background-position: center center;
			background-attachment: scroll;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-ms-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}

		.pageBannerSection.fof_page_banner {
			background-repeat: fof_sectionno-repeat;
			background-position: center center;
			background-attachment: scroll;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-ms-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}